
@media screen and (man-width: 1280px) {
	
}

@media screen and (max-width: 1024px), screen and (max-height: 800px) {
	/**/
	.music .left {
		padding-left: 25px;
	}
	.links {margin-top: 35px;}
	
	
}

@media screen and (max-width:992px) {
	
	section {max-width: inherit;}
	.music .left {
		padding-left: 0;
	}
	

}

@media screen and (max-width:767px) {
	
	.main-inner {
		padding: 20px 0;
		position: inherit;
		top: 0px;
		left: 0px;
		right: 0px;
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
		-ms-transform: none;
		transform: none;
	}
	
	header {
		margin-bottom: 0;
	}
	.music .left {padding-top: 35px;}
	.music .right {padding-top: 5px;}
	.btn.btn-default {padding: 6px 12px;}
}
@media screen and (max-width:480px) {
	h1 {font-size: 4.6rem;}
	
}